html {
  text-align: center;
}

canvas {
  margin-top: 10px;
  border: 1px solid gray;
}

.flexcontainer {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   width: 555px;
   margin: 0 auto;
   margin-top: 10px;
}

div {
  vertical-align: middle;
}

.instructions {
  display: inline-block;
  margin: 10px 20px;
  width: 200px;
}

.row:not(:last-child) {
  width: 100%;
  border-bottom: 1px solid lightgrey;
}

body,
h1 {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

button {
  margin-top: 10px;
  cursor: pointer;
  font-size: 24px;
  padding: 10px 40px;
  border: none;
  border-radius: 5px;
}

button:hover {
  background: #A0A0A0;
}

#start-screen {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: white;
}

h1 {
  background: #9999a1;
  padding: 5px;
  color: white;
}